Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(PECL imagick 2.0.0)

Imagick::setOption — Set an option

### Opis

bool Imagick::setOption ( string `$key` , string `$value` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Associates one or more options with the wand.

### Parametry

`key`

`value`

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual